@import 'fonts.css';

body {
	font-family: Human BBY Web,Arial,Helvetica,sans-serif;
	margin: 0;
	color: #49494a;
	font-size: 13px;
	line-height: 1.5em;
	margin-bottom: 40px;
}

a {
	color: #0046be;
	text-decoration: none;
}

p {
	margin-bottom: 20px;
}

.header,
.content,
.banner,
.footer {
	max-width: 1020px;
	min-width: 320px;
	margin: 0 auto;
	overflow: hidden;
}

.banner-wrap {
	width: 100%;
	background: linear-gradient(90deg, #0046be 64%, #ececec 36%);
	min-width: 320px;
}

.banner {
	width: auto;
	height: 255px;
	padding: 0;
}

.banner div{
	float: left;
	height:100%;
	padding-top: 10px;
}

.banner-logo{
	width:70%;
}

.banner-logo img{
	width: auto;
	height: 50%;
	top: 22%;
	position: relative;
	left: 5%;
}

.banner-avatar{
	width:30%;
	background-color: #ececec;
}

.banner-avatar img{
	width:auto;
	height: 100%;
}

.banner span {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 2.5em;
	line-height: 1.5em;
	position: relative;
	top: 41%;
	left: 25%
}

.content {
	padding-top: 20px;
	max-width: 1008px;
}

.main {
	float: left;
	width: 67%;
}

.main > * {
	margin-right: 60px;
}

.main > h1{
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

.main > h3 {
	margin-top: 30px;
}

.side-bar {
	float: right;
	width: 30%;
}

.main,
.side-bar {
	padding-bottom: 10px;
}

.widget {
	margin: 20px 0 20px 15px;
	border: 1px solid #cccccc;
}

.widget > h3 {
	border-bottom: 1px solid #ccc;
	padding: 10px 10px;
	margin-top: 0px;
}

.widget > a{
	padding: 0px 10px;
	line-height: 28px;
	display: block;
}

.widget > a:first-of-type {
	/* margin-top: 20px; */
}

.widget > a:last-child {
	margin-bottom: 20px;
}

.widget > p {
	padding: 0px 10px;
	display: block;
}

.footer {
	clear: both;
	border-top: 1px solid #cccccc;
	max-width: 1008px;
}

.footer * {
	box-sizing: border-box;
}

.social {
	padding-left: 5px;
	margin: 10px 0;
}

.social a {
	display: inline-block;
	margin-right: 5px;
	font-size: 11px;
	vertical-align: top;
	line-height: 25px;
	text-decoration: none;
}

.hidden-text {
	display: none;
}

.social .header-icon-facebook,
.social .header-icon-twitter,
.social .header-icon-google,
.social .header-icon-pinterest {
	font-size: 30px;
}

[class^="header-icon-"] {
	font-family: 'headerIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.social .header-icon-facebook {
	color: #55555a;
}

.social .header-icon-facebook:before {
	content: "\e611";
}

.social .header-icon-twitter {
	color: #55555a;
}

.social .header-icon-twitter:before {
	content: "\e610";
}

.social .header-icon-google {
	color: #55555a;
}

.social .header-icon-google:before {
	content: "\e612";
}

.social .header-icon-pinterest {
	color: #55555a;
}

.social .header-icon-pinterest:before {
	content: "\e613";
}

.social + span {
	float: left;
	/* font-size: 0.8em; */
	color: #55555a;
    font-size: 11px;
}


@media (max-width: 980px) {
	.content {
		width: 90%;
	}

	.main,
	.side-bar {
		float: none;
		width: auto;
	}

	.main > * {
		margin-right: 0;
	}

	.widget {
		margin: 20px 0;
	}

	.footer {
		width: 90%;
	}
	.banner-logo{
		width: 64%;
	}
}


@media (max-width: 760px) {
	.banner > span {
		font-size: 2em;
	}
}


@media (max-width: 680px) {
	.banner {
		height: 205px;
	}
	.banner > span {
		left: 0;
		top: 78%;
	}
}


@media (max-width: 440px) {
	.banner {
		height: 155px;
	}
	.widget > h3 {
		padding: 20px;
	}
	.widget > a, .widget > p {
		padding: 0 20px;
	}
}
@media (min-width: 3000px) {
	.banner-wrap {
		background: linear-gradient(90deg, #0046be 55%, #ececec 40%);
	}
}
